# translation of kabc_net.po to Esperanto
# translation of kabc_net.po to
# Copyright (C) 2003 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_net\n"
"POT-Creation-Date: 2005-01-10 01:39+0100\n"
"PO-Revision-Date: 2003-11-30 01:50+0100\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Esperanto <kde-i18n-eo@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: resourcenet.cpp:148
msgid "Unable to download file '%1'."
msgstr "Ne eblis elŝuti la dosieron '%1'."

#: resourcenet.cpp:154 resourcenet.cpp:190 resourcenet.cpp:205
#: resourcenet.cpp:258
msgid "Unable to open file '%1'."
msgstr "Ne eblis malfermi la dosieron '%1'."

#: resourcenet.cpp:254
msgid "Download failed in some way!"
msgstr "Elŝuto iel malsukcesis!"

#: resourcenet.cpp:263
msgid "Problems during parsing file '%1'."
msgstr "Okazis problemoj dum sintaksa analizo de la dosiero '%1'."

#: resourcenetconfig.cpp:42
msgid "Format:"
msgstr "Formato:"

#: resourcenetconfig.cpp:48
msgid "Location:"
msgstr "Situo:"
